Subject: Re: linux-next: Tree for Jan 7 (rcutorture)

From: "Paul E. McKenney" <[email-masked]>
Date: Mon, 7 Jan 2013 15:47:32 -0800

On Mon, Jan 07, 2013 at 06:31:41PM -0500, Steven Rostedt wrote:
> On Tue, 2013-01-08 at 10:24 +1100, Stephen Rothwell wrote:
> 
> > > Stephen, can you send me the config that gave you that error.
> > 
> > It was Randy and the config was in the mail the Paul cc'd you on.
> > 
> 
> Ah, I didn't read that far. I'm use to just cutting off Paul's emails
> short anyway. He never trims them ;-)

And if I had trimmed this one, I would have had to resend anyway.  ;-)

							Thanx, Paul